
Radar HF - Task #1336

Milestone # 1218 (In progress): Instalación de Estaciones de RX

Instalación de Estación de RX Cerro de Pasco

04/05/2018 02:55 PM - Ramiro Yanque

Status: Closed Start date: 03/06/2018

Priority: Normal Due date: 10/30/2018

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: HF Target 3 Spent time: 6.00 hours

Description

Subtasks:

Task # 1338: Instalación en Cerro de Pasco Closed

Task # 1339: Contrato con dueño de ubicación en Cerro de Pasco Closed

Related issues:

Copied from Task #1204: Instalación de Estación de RX Mala Closed 12/04/2017 04/30/2018

History

#1 - 04/05/2018 02:55 PM - Ramiro Yanque

- Copied from Task #1204: Instalación de Estación de RX Mala added

#2 - 08/27/2018 10:12 PM - Ramiro Yanque

- Subject changed from Instalación de Estación de RX Huancavelica to Instalación de Estación de RX Cerro de Pasco

#3 - 08/29/2018 04:36 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#4 - 08/29/2018 08:08 PM - Ramiro Yanque

- Assignee changed from Karim Kuyeng to Josemaría Gómez

#5 - 08/29/2018 08:24 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#6 - 11/06/2018 09:59 PM - Josemaría Gómez

- File antenaOroya.jpeg added

- Status changed from In progress to Resolved

Se instaló el sistema de recepción en La Oroya, IESTP.

#7 - 11/15/2018 03:11 PM - Ramiro Yanque

- Status changed from Resolved to Closed

Files

antenaOroya.jpeg 86.8 KB 11/06/2018 Josemaría Gómez
